Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: [email-masked]
Date: Fri, 13 Sep 2002 12:59:16 EDT

In a message dated 9/13/2002 5:02:27 AM Central Daylight Time, [email-masked] 
writes:

<<
> Anyway, don't you think it would be quite a challenge to explain lojban
> notions like brivla or selbri or the tense system intricacies in lojban :-)
>>
Hell, it's a challenge to do it in English and it is not clear that anyone 
has met it yet. This is an interesting suggestion and new so far as I can 
remember; we have had an occasional flutter of agitation for a Lojban-Lojban 
dictionary.